.content {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: 11.4rem 1fr;
    grid-template-areas: 
    'header header'
    'left right';
}

header {
    grid-area: header;
}

#bg {
    grid-area: left;
    background: url('../images/home-bg-img.svg') no-repeat top/contain;
    background-position-x: -8rem;
}

main {
    margin-top: -8rem;
    grid-area: right;
    display: flex;
    align-items: center;
}

main .container {
    width: min(36.3rem, 100%);
}

main h2 {
    font-family: 'Poppins', sans-serif;
    color: var(--black);
    font-weight: 700;
    font-size: clamp(20px, 5vw, 2.8rem);
    margin-bottom: 2.4rem;
}

input {
    border: .2rem solid var(--gray-blue);
    padding: 0 1.6rem;
    outline: none;
}

input, button, .button {
    width: 100%;
    margin-bottom: 1.8rem;
}

/* Separator line */
.separator {
    display: flex;
    align-items: center;
    margin: 4rem 0;
}

.separator div:nth-child(odd) {
    background-color: var(--gray-blue);
    width: 100%;
    height: .1rem;
}

.separator div:nth-child(even) {
    color: var(--gray-blue);
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 0 1.35rem;
    line-height: 0;
}

/* Creating balls */
.ball {
    background-color: var(--blue);
    position: fixed;
    width: 21.2rem;
    height: 21.2rem;
    clip-path: circle();
    opacity: 0.1;
}

.ball.top {
    width: 63.3rem;
    height: 63.3rem;
    top: -39rem;
    right: -41rem;
}

.ball.bottom {
    bottom: -15rem;
    right: 5.6rem;
}